body {
	width:expression(document.documentElement.clientWidth < 972 ? "972px" : "auto");
}
.main-photo img{
	z-index: expression( this === this.parentNode.childNodes[0] ? '4' : "1");
}
.logo a{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/logo.png', sizingmethod='crop');
	background-position: -9999px -9999px;
	cursor:pointer;
}
.main-nav{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-main-nav.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.drop-w1{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-drop-top.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.drop-w2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-drop.png', sizingmethod='scale');
	background:none;
}
.bottom-bg{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-drop-bottom.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.photo-fider{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-fider.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.photo-content{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-photo-info.png', sizingmethod='scale');
	background:none;
}
.guys-content{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-photo-info.png', sizingmethod='scale');
	background:none;
}
.guys-share{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-photo-small.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.search-form{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-search.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.three-top{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-threeblocks-top.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.three-bottom{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-threeblocks-bottom.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.three-w1{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-threeblocks.png', sizingmethod='scale');
	background:none;
}
.three-text{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-threeblocks-gradient.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.footer-list li{
	background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");
}
.deal-top{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-deals-top.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.deal-bottom{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-deals-bottom.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.deal-w1{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-deals.png', sizingmethod='scale');
	background:none;
}
.deal-content{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-deals-gradient.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.main-t{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-main-t.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.main-b{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-main-b.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.main-text{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-main.png', sizingmethod='scale');
	background:none;
}
.model-list li{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-g-list.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.name{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-g-name.png', sizingmethod='scale');
	background:none;
}
.hover-box{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-hover-box.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.model-list li .model-box{
	behavior: expression(this.onmouseover = new Function("this.className += ' hover'"), this.onmouseout = new Function("this.className = this.className.replace(' hover','')"), this.style.behavior = null);
}
.popup-holder{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-popup.png', sizingmethod='crop');
	background-position: -9999px -9999px;
}
.btn-close span{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-close.png', sizingmethod='crop');
	background-position: -9999px -9999px;
	cursor:pointer;
}
